
@font-face {
	font-family: "Material Icons";
	font-style: normal;
	font-weight: 400;
	src: url("https://fonts.gstatic.com/s/materialicons/v145/flUhRq6tzZclQEJ-Vdg-IuiaDsNcIhQ8tQ.woff2") format("woff2");
}

@font-face {
	font-family: eicons;
	src: url("https://melioguide.com/nitropack_static/gpBSgyCaFvzsOqRTKatIYGiNiQGhWDVl/assets/static/source/rev-b8bb312/melioguide.com/wp-content/plugins/elementor/assets/lib/eicons/fonts/be41cd0089843a843d4b4772f680af9a.eicons.eot");
	src: url("https://melioguide.com/nitropack_static/gpBSgyCaFvzsOqRTKatIYGiNiQGhWDVl/assets/static/source/rev-b8bb312/melioguide.com/wp-content/plugins/elementor/assets/lib/eicons/fonts/be41cd0089843a843d4b4772f680af9a.eicons.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: gform-icons-theme;
	src: url("https://melioguide.com/nitropack_static/gpBSgyCaFvzsOqRTKatIYGiNiQGhWDVl/assets/static/source/rev-b8bb312/melioguide.com/wp-content/plugins/gravityforms/fonts/6fa21caa9f568943134710e05af2972a.gform-icons-theme.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: block;
}
